メインコンテンツへスキップ
GET
/
v1
/
videos
/
{id}
/
checklist
Get video checklist evaluation
curl --request GET \
  --url https://platform.lymo.jp/v1/videos/{id}/checklist \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "items": [
      {
        "id": "<string>",
        "item_text": "<string>",
        "item_description": "<string>",
        "reasoning": "<string>",
        "improvement_suggestion": "<string>",
        "evidence": [
          {
            "id": "<string>",
            "text": "<string>"
          }
        ]
      }
    ],
    "overall_assessment": "<string>"
  },
  "meta": {
    "request_id": "req_abc123"
  }
}

承認

Authorization
string
header
必須

Unkey API key (prefix lymo_)

パスパラメータ

id
string
必須

Video ID

レスポンス

200 - application/json

Checklist evaluation results

data
object
必須
meta
object
必須